Get all service AI agent metrics using advanced query
post
/api/boss/data/objects/ora/cxServiceCore/common/v1/serviceAIAgentMetrics/$query
Request
Query Parameters
-
$effectiveDate: string(date)
Effective date value in the ISO 8601 date format 'YYYY-MM-DD'. This date is required by business logic to search for effective-dated business objects.
Supported Media Types
- application/json
Nested Schema : schema
Type:
Show Source
object-
accessors: object
accessors
Maps accessor names to query objects specific to corresponding accessors. Query object for each accessor supports query capabilities similar to the base.
-
fields: array
fields
Restricts the resource fields. Only the specified fields and mandatory system fields are returned.
-
subTypes: object
subTypes
Maps discriminator values (as defined in subtypes) to query objects specific to corresponding subtypes. Subtype-specific query objects support a subset(fields,accessors,filter) of the query capabilities when compared to the base.
Nested Schema : type
Type:
Show Source
object-
collection: object
collection
Defines query criteria that can be applied on a resource collection.
Nested Schema : type
Type:
Show Source
object-
parameters: object
parameters
Values to be applied in a parameterized filter specific to the view.
Nested Schema : accessors
Type:
objectMaps accessor names to query objects specific to corresponding accessors. Query object for each accessor supports query capabilities similar to the base.
Nested Schema : fields
Type:
arrayRestricts the resource fields. Only the specified fields and mandatory system fields are returned.
Show Source
Nested Schema : subTypes
Type:
objectMaps discriminator values (as defined in subtypes) to query objects specific to corresponding subtypes. Subtype-specific query objects support a subset(fields,accessors,filter) of the query capabilities when compared to the base.
Nested Schema : collection
Type:
objectDefines query criteria that can be applied on a resource collection.
Show Source
-
filter: string
The resource collection will be queried using the specified filter condition.
-
includeTotalItems: boolean
Specifies whether the server should estimate the total number of records for a given query and include the count in the response.
-
limit: integer
Restricts the number of resource items returned inside the resource collection. If the limit exceeds the resource count then the framework will only return the available resource items.
-
offset: integer
Defines the starting position of the resource collection. If offset exceeds the resource count then no resource items are returned.
-
privilege: string
Represents the privilege or action required to check for while serving a request to access a resource.
-
sortBy: array
sortBy
Orders a resource collection based on the specified fields.
Nested Schema : sortBy
Type:
arrayOrders a resource collection based on the specified fields.
Show Source
Nested Schema : type
Type:
objectObject with single entry. Key must be name of field based on which sorting will happen. Value must be either asc or desc to decide the sort order.
Nested Schema : parameters
Type:
objectValues to be applied in a parameterized filter specific to the view.
Response
Default Response
An array of items response
Nested Schema : totalItems
Type:
Show Source
object-
qualifier: string
Allowed Values:
[ "eq", "gt", "est", "err" ] -
value: integer
Nested Schema : oraCxServiceCoreCommon.ServiceAIAgentMetric_item
Match All
The service AI agent metric contains information about invocation of AI agents and the subsequent interaction of humans with AI's recommendations.
Show Source
-
object
oraCxServiceCoreCommon.ServiceAIAgentMetric_item-fields
-
object
Service AI Agent Metric
Title:
Service AI Agent MetricThe service AI agent metric contains information about invocation of AI agents and the subsequent interaction of humans with AI's recommendations.
Nested Schema : oraCxServiceCoreCommon.ServiceAIAgentMetric_item-fields
Type:
Show Source
object-
agentCode: string
Title:
Agent CodeThe code for the agent of the service AI agent metric. -
agentTeamCode: string
Title:
Agent Team CodeThe code for the agent team of the service AI agent metric. -
agentTeamVersion: string
(big-integer)
Title:
Agent Team VersionThe code for the agent team version of the service AI agent metric. -
agentVersion: string
(big-integer)
Title:
Agent VersionThe agent version of the service AI agent metric. -
confidenceScore: integer
(int32)
Title:
Confidence ScoreThe confidence score of the service AI agent metric. -
confidenceScoreCode:
confidenceScoreCode
-
conversationNumber: string
Title:
Conversation NumberThe conversation number associated with the service AI agent metric. -
createdBy: string
Title:
Created ByRead Only:trueThe user who created the record. -
humanInLoopFlag: boolean
Title:
Human in Loop FlagDefault Value:falseThe human in loop flag of the service AI agent metric. -
id: string
(big-integer)
Title:
IDRead Only:trueThe unique identifier of the service AI agent metric. -
jobExecutionNumber: string
Title:
Job Execution NumberThe job execution number of the service AI agent metric. -
number: string
Title:
NumberRead Only:trueThe number of the service AI agent metric. -
objectReferenceNumber: string
Title:
Object Reference NumberThe object reference number of the service AI agent metric. -
objectType:
objectType
-
outcomeObjectIdentifier: string
(big-integer)
Title:
Outcome Object IdentifierThe outcome object identifier of the service AI agent metric. -
outcomeType:
outcomeType
-
recommendationDisplayFlag: boolean
Title:
Recommendation Display FlagDefault Value:falseThe recommendation display flag of the service AI agent metric. -
serviceWorkflow:
serviceWorkflow
-
timeCreated: string
(date-time)
Title:
Created OnRead Only:trueThe date and time when the record was created. -
timeUpdated: string
(date-time)
Title:
Last Updated DateRead Only:trueThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByRead Only:trueThe user who last updated the record. -
userDecision:
userDecision
-
userFeedback:
userFeedback
-
userFeedbackComment: string
Title:
User Feedback CommentThe user feedback comment of the service AI agent metric. -
userFeedbackRating: integer
(int32)
Title:
User Feedback RatingThe user feedback rating of the service AI agent metric.
Nested Schema : Service AI Agent Metric
Type:
objectTitle:
Service AI Agent MetricThe service AI agent metric contains information about invocation of AI agents and the subsequent interaction of humans with AI's recommendations.
Nested Schema : confidenceScoreCode
Match All
The code for the confidence score of the service AI agent metric.
Show Source
Nested Schema : objectType
Match All
The code for the object type of the service AI agent metric.
Show Source
-
allOf
oraCommonAppsInfraObjects.StandardLookupCode_item-fields
-
object
__busObj_context
-
object
Object Type Code
Title:
Object Type CodeThe code for the object type of the service AI agent metric.
Nested Schema : outcomeType
Match All
The code for the outcome type of the service AI agent metric.
Show Source
-
allOf
oraCommonAppsInfraObjects.StandardLookupCode_item-fields
-
object
__busObj_context
-
object
Outcome Type Code
Title:
Outcome Type CodeThe code for the outcome type of the service AI agent metric.
Nested Schema : serviceWorkflow
Match All
Show Source
-
object
oraCxServiceCoreWorkflow.Workflow_item-fields
-
object
__busObj_context
-
object
Service Workflow
Title:
Service Workflow
Nested Schema : userDecision
Match All
The code for the user decision of the service AI agent metric.
Show Source
-
allOf
oraCommonAppsInfraObjects.StandardLookupCode_item-fields
-
object
__busObj_context
-
object
User Decision Code
Title:
User Decision CodeThe code for the user decision of the service AI agent metric.
Nested Schema : userFeedback
Match All
The code for the user feedback of the service AI agent metric.
Show Source
-
allOf
oraCommonAppsInfraObjects.StandardLookupCode_item-fields
-
object
__busObj_context
-
object
User Feedback Code
Title:
User Feedback CodeThe code for the user feedback of the service AI agent metric.
Nested Schema : oraCommonAppsInfraObjects.StandardLookupCode_abstract-item-allOf[0]
Type:
Show Source
objectNested Schema : oraCommonAppsInfraObjects.LookupCode_abstract-item
Type:
Show Source
object-
$sourceLang: string
Read Only:
true -
createdBy: string
Read Only:
true -
description: string
Read Only:
true -
displaySequence: string
(big-integer)
Read Only:
true -
enabledFlag: boolean
Read Only:
true -
endDateActive: string
(date)
Read Only:
true -
lookupCategoryId: string
(big-integer)
Read Only:
true -
lookupCode: string
Read Only:
true -
lookupType: string
Read Only:
true -
meaning: string
Read Only:
true -
startDateActive: string
(date)
Read Only:
true -
tag: string
Read Only:
true -
timeCreated: string
(date-time)
Read Only:
true -
timeUpdated: string
(date-time)
Read Only:
true -
updatedBy: string
Read Only:
true
Nested Schema : oraCommonAppsInfraObjects.StandardLookupCode_item-fields-allOf[1]
Type:
Show Source
object-
$sourceLang: string
Title:
Source LanguageThe language in which the values of the translatable columns were created, updated, or copied from. -
createdBy: string
Title:
Created ByThe user who created the record. -
description: string
Title:
Lookup Code DescriptionThe translated description of the Lookup Code. -
displaySequence: string
Title:
Display SequenceThe display sequence of the Lookup Code. -
enabledFlag: boolean
Title:
Lookup Code EnabledThe enabled flag of the Lookup Code. -
endDateActive: string
Title:
End Date ActiveThe active end date of the Lookup Code. -
lookupCategoryId: string
Title:
Lookup CategoryThe lookup category of the Lookup Code. -
lookupCode: string
Title:
Lookup Code IDThe unique identifier of the Lookup Code. -
lookupType: string
Title:
Lookup Type IDThe unique identifier of the Lookup Type. -
meaning: string
Title:
Lookup Code MeaningThe translated meaning of the Lookup Code. -
startDateActive: string
Title:
Start Date ActiveThe active start date of the Lookup Code. -
tag: string
Title:
Lookup TagThe tag value of the Lookup Code. -
timeCreated: string
Title:
Created OnThe date and time when the record was created. -
timeUpdated: string
Title:
Last Updated DateThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByThe user who last updated the record.
Nested Schema : Object Type Code
Type:
objectTitle:
Object Type CodeThe code for the object type of the service AI agent metric.
Nested Schema : owningType
Match All
The standard lookup types list of values resource is used to query the list of standard lookup types.
Show Source
-
allOf
oraCommonAppsInfraObjects.StandardLookupType_item-fields
-
object
__busObj_context
-
object
Standard Lookup Type
Title:
Standard Lookup TypeThe standard lookup types list of values resource is used to query the list of standard lookup types.
Nested Schema : oraCommonAppsInfraObjects.LookupType_abstract-item
Type:
Show Source
object-
$sourceLang: string
Read Only:
true -
configurationLevel:
configurationLevel
-
createdBy: string
Read Only:
true -
description: string
Read Only:
true -
lookupCategoryId: string
(big-integer)
Read Only:
true -
lookupType: string
Read Only:
true -
meaning: string
Read Only:
true -
restAccessSecured:
restAccessSecured
-
taxonomyNode:
taxonomyNode
-
timeCreated: string
(date-time)
Read Only:
true -
timeUpdated: string
(date-time)
Read Only:
true -
updatedBy: string
Read Only:
true
Nested Schema : oraCommonAppsInfraObjects.StandardLookupType_item-fields-allOf[1]
Type:
Show Source
object-
$sourceLang: string
Title:
Source LanguageThe language in which the values of the translatable columns were created, updated, or copied from. -
configurationLevel: string
Title:
Configuration LevelThe configuration level of the Lookup Type. -
createdBy: string
Title:
Created ByThe user who created the record. -
description: string
Title:
Lookup Type DescriptionThe translated description of the Lookup Type. -
lookupCategoryId: string
Title:
Lookup CategoryThe lookup category of the Lookup Code. -
lookupType: string
Title:
Lookup Type IDThe unique identifier of the Lookup Type. -
meaning: string
Title:
Lookup Type MeaningThe translated meaning of the Lookup Type. -
restAccessSecured: string
Title:
REST Access SecuredThe rest access secured value of the Lookup Type. -
timeCreated: string
Title:
Created OnThe date and time when the record was created. -
timeUpdated: string
Title:
Last Updated DateThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByThe user who last updated the record.
Nested Schema : Standard Lookup Type
Type:
objectTitle:
Standard Lookup TypeThe standard lookup types list of values resource is used to query the list of standard lookup types.
Nested Schema : taxonomyNode
Match All
The taxonomy node list of values resource is used to query the taxonomy nodes.
Show Source
-
allOf
oraCommonAppsInfraObjects.TaxonomyNode_item-fields
-
object
__busObj_context
-
object
Taxonomy Node
Title:
Taxonomy NodeThe taxonomy node list of values resource is used to query the taxonomy nodes.
Nested Schema : oraCommonAppsInfraObjects.TaxonomyNode_abstract-item
Type:
Show Source
object-
$sourceLang: string
Read Only:
true -
alternativeId: string
(big-integer)
Read Only:
true -
createdBy: string
Read Only:
true -
description: string
Read Only:
true -
hierarchySource:
hierarchySource
-
moduleGUID: string
Read Only:
true -
moduleKey: string
Read Only:
true -
moduleName: string
Read Only:
true -
moduleType:
moduleType
-
productLine: string
(big-integer)
Read Only:
true -
seedDataAllowedFlag: boolean
Read Only:
trueDefault Value:false -
timeCreated: string
(date-time)
Read Only:
true -
timeUpdated: string
(date-time)
Read Only:
true -
updatedBy: string
Read Only:
true -
usageType: string
Read Only:
trueMaximum Length:30 -
userModuleName: string
Read Only:
true
Nested Schema : oraCommonAppsInfraObjects.TaxonomyNode_item-fields-allOf[1]
Type:
Show Source
object-
$sourceLang: string
Title:
Source LanguageThe language in which the values of the translatable columns were created, updated, or copied from. -
alternativeId: string
Title:
Alternative IDThe alternative identifier of the taxonomy node. -
createdBy: string
Title:
Created ByThe user who created the record. -
description: string
Title:
Module DescriptionThe translated description of the taxonomy node. -
moduleGUID: string
Title:
Module GUIDThe unique identifier of the taxonomy node. -
moduleKey: string
Title:
Module KeyThe unique identifier of the module. -
moduleName: string
Title:
Module NameThe descriptive name of the taxonomy node. -
moduleType: string
Title:
Module TypeThe type of the taxonomy node. -
productLine: string
Title:
Product LineThe product line of the taxonomy node. -
seedDataAllowedFlag: boolean
Title:
Seed Data Allowed FlagIndicates if seed data is allowed or not. -
timeCreated: string
Title:
Created OnThe date and time when the record was created. -
timeUpdated: string
Title:
Last Updated DateThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByThe user who last updated the record. -
usageType: string
Title:
Usage TypeThe usage type of the taxonomy node. -
userModuleName: string
Title:
User Module NameThe translated visible name of the taxonomy node.
Nested Schema : Taxonomy Node
Type:
objectTitle:
Taxonomy NodeThe taxonomy node list of values resource is used to query the taxonomy nodes.
Nested Schema : hierarchySource
Match All
The taxonomy hierarchy represents relationships between taxonomy nodes.
Show Source
-
object
oraCommonAppsInfraObjects.TaxonomyHierarchy_item-fields
-
object
__busObj_context
-
object
Taxonomy Hierarchy
Title:
Taxonomy HierarchyThe taxonomy hierarchy represents relationships between taxonomy nodes.
Nested Schema : oraCommonAppsInfraObjects.TaxonomyHierarchy_item-fields
Type:
Show Source
object-
createdBy: string
Title:
Created ByRead Only:trueThe user who created the record. -
sourceModuleGUID: string
Title:
Source Module GUIDRead Only:trueThe unique identifier of the source taxonomy node. -
sourceNode:
sourceNode
-
targetModuleGUID: string
Title:
Target Module GUIDRead Only:trueThe unique identifier of the target taxonomy node. -
targetNode:
targetNode
-
timeCreated: string
(date-time)
Title:
Created OnRead Only:trueThe date and time when the record was created. -
timeUpdated: string
(date-time)
Title:
Last Updated DateRead Only:trueThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByRead Only:trueThe user who last updated the record.
Nested Schema : Taxonomy Hierarchy
Type:
objectTitle:
Taxonomy HierarchyThe taxonomy hierarchy represents relationships between taxonomy nodes.
Nested Schema : sourceNode
Match All
The taxonomy node list of values resource is used to query the taxonomy nodes.
Show Source
-
allOf
oraCommonAppsInfraObjects.TaxonomyNode_item-fields
-
object
__busObj_context
-
object
Taxonomy Node
Title:
Taxonomy NodeThe taxonomy node list of values resource is used to query the taxonomy nodes.
Nested Schema : targetNode
Match All
The taxonomy node list of values resource is used to query the taxonomy nodes.
Show Source
-
allOf
oraCommonAppsInfraObjects.TaxonomyNode_item-fields
-
object
__busObj_context
-
object
Taxonomy Node
Title:
Taxonomy NodeThe taxonomy node list of values resource is used to query the taxonomy nodes.
Nested Schema : Taxonomy Node
Type:
objectTitle:
Taxonomy NodeThe taxonomy node list of values resource is used to query the taxonomy nodes.
Nested Schema : Taxonomy Node
Type:
objectTitle:
Taxonomy NodeThe taxonomy node list of values resource is used to query the taxonomy nodes.
Nested Schema : Outcome Type Code
Type:
objectTitle:
Outcome Type CodeThe code for the outcome type of the service AI agent metric.
Nested Schema : oraCxServiceCoreWorkflow.Workflow_item-fields
Type:
Show Source
object-
createdBy: string
Title:
Created ByRead Only:trueThe user who created the record. -
name: string
Title:
Workflow Instance NameThe name of the workflow instance. -
objectEntityName: string
Title:
Object Entity NameThe name of the parent entity object associated with the workflow. -
objectEntityNameCode:
objectEntityNameCode
-
objectId: string
(big-integer)
Title:
Object IDThe unique identifier of the object associated with the workflow. -
orderNumber: string
(big-integer)
Title:
Order NumberThe order of display for the workflow within the parent context. -
parentEntityName: string
Title:
Parent Entity NameThe parent entity name associated with the workflow. -
parentEntityNameCode:
parentEntityNameCode
-
statusCode:
statusCode
-
statusDetails: string
Title:
Status DetailsThe explanation of the error status of the workflow. -
timeCreated: string
(date-time)
Title:
Created OnRead Only:trueThe date and time when the record was created. -
timeUpdated: string
(date-time)
Title:
Last Updated DateRead Only:trueThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByRead Only:trueThe user who last updated the record. -
workflowId: string
(big-integer)
Title:
Workflow IDRead Only:trueThe unique identifier of the workflow. -
workflowNumber: string
Title:
Workflow NumberThe alternate unique identifier of the workflow. -
workflowTemplate:
workflowTemplate
Nested Schema : Service Workflow
Type:
objectTitle:
Service WorkflowNested Schema : objectEntityNameCode
Match All
The name of the parent entity object associated with the workflow.
Show Source
Nested Schema : parentEntityNameCode
Match All
The parent entity name associated with the workflow.
Show Source
Nested Schema : workflowTemplate
Match All
The workflow template associated to the workflow.
Show Source
-
object
oraCxServiceCoreWorkflow.WorkflowTemplate_item-fields
-
object
__busObj_context
-
object
Workflow Template
Title:
Workflow TemplateThe workflow template associated to the workflow.
Nested Schema : oraCxServiceCoreWorkflow.WorkflowTemplate_item-fields
Type:
Show Source
object-
condition:
condition
-
createdBy: string
Title:
Created ByRead Only:trueThe user who created the record. -
createdByUser: string
Title:
Created by UserThe user who created the record through domain-specific language service. -
description: string
Title:
DescriptionThe description of the workflow template. -
domainSpecificLanguage: string
(long-text)
Title:
Domain Specific LanguageA domain-specific language representation of the workflow template. -
enabledFlag: boolean
Title:
EnabledDefault Value:falseIndicates whether the workflow template is enabled. -
endDate: string
(date-time)
Title:
End DateThe date at which the workflow template is effective. -
lastUpdatedByUser: string
Title:
Last Updated by UserThe user who last updated the record through domain-specific language service. -
name: string
Title:
Automation Rules Template NameThe name of the workflow template. -
objectEntityName: string
Title:
Object Entity NameThe entity name of the object for which workflow template is created. -
objectEntityNameCode:
objectEntityNameCode
-
parentEntityName: string
Title:
Parent Entity NameThe parent entity name associated with the workflow template. -
parentEntityNameCode:
parentEntityNameCode
-
publishedFlag: boolean
Title:
PublishedDefault Value:falseIndicates whether a workflow template is published for runtime use. -
startDate: string
(date-time)
Title:
Start DateThe date from which the workflow template is effective. -
stripeCode:
stripeCode
-
templateCategory: string
Title:
Template CategoryThe template category associated with the workflow template. -
templateId: string
(big-integer)
Title:
Template IDRead Only:trueThe unique identifier of the workflow template. -
templateNumber: string
Title:
Template NumberMaximum Length:30The reference number of the workflow template. -
timeCreated: string
(date-time)
Title:
Created OnRead Only:trueThe date and time when the record was created. -
timeUpdated: string
(date-time)
Title:
Last Updated DateRead Only:trueThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByRead Only:trueThe user who last updated the record. -
workflowTemplateCategoryCode:
workflowTemplateCategoryCode
Nested Schema : Workflow Template
Type:
objectTitle:
Workflow TemplateThe workflow template associated to the workflow.
Nested Schema : condition
Match All
The condition for the workflow template.
Show Source
-
object
oraCxServiceCoreWorkflow.Condition_item-fields
-
object
__busObj_context
-
object
Condition
Title:
ConditionThe condition for the workflow template.
Nested Schema : objectEntityNameCode
Match All
The entity name of the object for which workflow template is created.
Show Source
Nested Schema : parentEntityNameCode
Match All
The parent entity name associated with the workflow template.
Show Source
Nested Schema : workflowTemplateCategoryCode
Match All
The workflow template category with which the template is associated.
Show Source
Nested Schema : oraCxServiceCoreWorkflow.Condition_item-fields
Type:
Show Source
object-
condition: string
Title:
ConditionThe expression for the condition. -
conditionId: string
(big-integer)
Title:
Condition IDRead Only:trueThe unique identifier of the condition. -
createdBy: string
Title:
Created ByRead Only:trueThe user who created the record. -
createdByUser: string
Title:
Created by UserThe user who created the record through domain-specific language service. -
lastUpdatedByUser: string
Title:
Last Updated by UserThe user who last updated the record through domain-specific language service. -
name: string
Title:
Condition NameThe name of the condition. -
objectType: string
Title:
Object TypeThe type of object that the condition can be applied to. -
objectTypeCode:
objectTypeCode
-
timeCreated: string
(date-time)
Title:
Created OnRead Only:trueThe date and time when the record was created. -
timeUpdated: string
(date-time)
Title:
Last Updated DateRead Only:trueThe date and time when the record was last updated. -
updatedBy: string
Title:
Last Updated ByRead Only:trueThe user who last updated the record. -
usageTypeCode:
usageTypeCode
Nested Schema : Condition
Type:
objectTitle:
ConditionThe condition for the workflow template.
Nested Schema : objectTypeCode
Match All
The type of object that the condition can be applied to.
Show Source
Nested Schema : usageTypeCode
Match All
The code that indicates the usage type of the condition.
Show Source
Nested Schema : User Decision Code
Type:
objectTitle:
User Decision CodeThe code for the user decision of the service AI agent metric.
Nested Schema : User Feedback Code
Type:
objectTitle:
User Feedback CodeThe code for the user feedback of the service AI agent metric.
Examples
The following example shows how to get all service AI agent metrics using advanced query by submitting a POST request on the REST resource using cURL.
cURL Command
curl --location 'https://servername.fa.us2.oraclecloud.com/api/boss/data/objects/ora/cxServiceCore/common/v1/$en-US/serviceAIAgentMetrics/$query' \
--header 'Content-Type: application/json' \
--header 'Authorization: ••••••' \
Example of Resquest Body
The following shows the contents of the response body in JSON format.
{
"fields": [
"id",
"number",
"agentTeamCode",
"agentTeamVersion",
"agentCode",
"agentVersion",
"jobExecutionNumber",
"humanInLoopFlag",
"recommendationDisplayFlag",
"confidenceScore",
"timeCreated"
],
"collection": {
"sortBy": [
{"timeUpdated": "desc"}
],
"limit": 2,
"filter": "agentTeamCode='\''ORA_SERVICE_REQUEST_SIMILARITY_ADVISOR_RA'\''"
}
}
Example of Response Body
The following shows the contents of the response body in JSON format.
{
"items": [
{
"id": "300100673134607",
"number": "CDRM_0000043731",
"agentTeamCode": "ORA_SERVICE_REQUEST_SIMILARITY_ADVISOR_RA",
"agentTeamVersion": "1",
"agentCode": null,
"agentVersion": null,
"jobExecutionNumber": "b2fe2b84-aad6-4050-a54f-45821c6ac3bb",
"humanInLoopFlag": false,
"recommendationDisplayFlag": false,
"confidenceScore": null,
"timeCreated": "2026-08-07T10:03:33.604965Z",
"$id": "CDRM_0000043731",
"$context": {
"etag": "1",
"links": {
"$self": {
"href": "https://servername.fa.us2.oraclecloud.com/api/boss/data/objects/ora/cxServiceCore/common/v1/$en-US/serviceAIAgentMetrics/CDRM_0000043731"
}
}
}
},
{
"id": "300100673118877",
"number": "CDRM_0000043697",
"agentTeamCode": "ORA_SERVICE_REQUEST_SIMILARITY_ADVISOR_RA",
"agentTeamVersion": "1",
"agentCode": null,
"agentVersion": null,
"jobExecutionNumber": "308dab96-5376-4787-a7f8-6945b55d240d",
"humanInLoopFlag": false,
"recommendationDisplayFlag": false,
"confidenceScore": null,
"timeCreated": "2026-08-07T08:20:05.169762Z",
"$id": "CDRM_0000043697",
"$context": {
"etag": "1",
"links": {
"$self": {
"href": "https://servername.fa.us2.oraclecloud.com/api/boss/data/objects/ora/cxServiceCore/common/v1/$en-US/serviceAIAgentMetrics/CDRM_0000043697"
}
}
}
}
],
"hasMore": true
}